body {
    display: contents;
    font-size: 14px;
    font-family: Apple SD Gothic Neo, arial, sans-serif;
}
.topnavLeft {
    float: left;
    margin: 20px;
}

.topnavRight {
    float: right;
    margin: 20px;
}

.nav-item {
    text-decoration: none;
    color: black;
    margin: 10px;
}

.nav-item:hover {
    text-decoration: underline;
}

.main {
    margin-top: 200px;
    text-align: center;
}

.searchBox {
    margin-top: 20px;
}

.input-box {
    width: 403px;
    height: 44px;
    border-radius: 24px;
    border: 1px solid #dfe1e5;
    padding-left: 50px;
    padding-right: 110px;
}

.search-icon {
    position: relative;
    left: 40px;
    color: #5f6368ff;
}

.searchBox-icon {
    position: relative;
    right: 100px;
    margin-right: 8px;
    color: #5f6368ff;
}

.buttonArea {
    margin-top: 18px;
}

.button-style {
    height: 36px;
    background-color: #f8f9fa;
    border: 1px solid #f8f9fa;
    border-radius: 4px;
    margin-right: 10px;
    padding-left: 15px;
    padding-right: 15px;
    font-size: small;
    font-family: Apple SD Gothic Neo, arial, sans-serif;
}

.button-style:hover {
    box-shadow: 0 1px 1px rgb(0, 0, 0 / 10%);
    border: 1px solid #dadce0;
    color: #3c4043;
    cursor: pointer;
    user-select: none;
}

.footer {
    position: absolute;
    bottom: 0px;
    background-color: #f2f2f2;
    width: 100%;
}

.firstFooter {
    padding: 15px 30px;
    border-bottom: 1px solid #dadce0;
    font-size: 15px;
    color: #202124;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.secondFooter {
    padding: 15px 30px;
    font-size: 15px;
    color: #202124;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.footer-item {
    text-decoration: none;
    color: #202124;
    margin-right: 22px;
    margin-left: 5px;
    font-size: 14px;
}
